Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 14:17:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

I have just received my order and half the order is incorrect. I ordered white t-shirts. Half came white and the other half cream. How do I return?

Thanks
Ali
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Friday, February 25, 2022 10:11:53 AM
To: Ali Chishti <[email-masked]>
Subject: Your products are on the way

Order number 1658592440 has been shipped.

[Max logo]<https://www.maxfashion.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>

Women<https://www.maxfashion.com/om/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> Men<https://www.maxfashion.com/om/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> Girls<https://www.maxfashion.com/om/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> Boys<https://www.maxfashion.com/om/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> Shoes<https://www.maxfashion.com/om/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> Inspiration<https://www.maxfashion.com/om/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
Your products have been shipped.
Hi Ali Chishti, your order number is 1658592440
The tracking number is 5031032689.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=5031032689&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>

Order shipping to
Ali Chishti
Villa 3951
Way 6858
130
Muscat, Oman
Mobile: +968 97707014

Payment Method:
[omannet]

Order Details Consignment Number: 88880001006920220223

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/600112BWHITELIGHT-600112B-MXNOOS090818_01-2100.jpg?v=1] <https://www.maxfashion.com/om/en/p/159014611?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
MAX
Solid Fade Resistant T-shirt with Crew Neck and Short Sleeves
Color: White
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22MBSBCKSTC100CREAMLIGHT-B22MBSBCKSTC100-MXSS22112521_01-2100.jpg?v=1] <https://www.maxfashion.com/om/en/p/163979648?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
MAX
Solid Fade Resistant T-shirt with Crew Neck and Short Sleeves
Color: White
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/600112BWHITELIGHT-600112B-MXNOOS090818_01-2100.jpg?v=1] <https://www.maxfashion.com/om/en/p/159014610?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
MAX
Solid Fade Resistant T-shirt with Crew Neck and Short Sleeves
Color: White
Size: S
4
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22MBSBCKSTC100CREAMLIGHT-B22MBSBCKSTC100-MXSS22112521_01-2100.jpg?v=1] <https://www.maxfashion.com/om/en/p/163979647?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
MAX
Solid Fade Resistant T-shirt with Crew Neck and Short Sleeves
Color: White
Size: S
3

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 00968-80062966
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>  | Terms & Conditions<https://www.maxfashion.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3951949